
/* CSS Document */

.sf-menu a.main img {display:none}
.sf-menu{/*height:22px;*/ background:none}


.sf-menu a.main{
	background-image:url(../images/main-menu.jpg);
	background-repeat:no-repeat;
	height:21px;
	padding:0;
	border-top:1px solid #FFF;
}
/*.sf-menu a.main:hover,.sf-menu li:hover a.main.sf-with-ul{
	background-image:url(../images/Menu2.jpg);
}*/
.sf-menu a.home{
	width:57px;	
}
.sf-menu a.main.home:hover,.sf-menu li:hover a.main.home.sf-with-ul{
	background-position:0px -21px;
}

.sf-menu a.news{
	width:53px;
	background-position:-57px 0;
}
.sf-menu a.main.news:hover,.sf-menu li:hover a.main.news.sf-with-ul{
	background-position:-57px -21px;
}

.sf-menu a.safety{
	width:58px;	
	background-position:-110px 0;
}
.sf-menu a.main.safety:hover,.sf-menu li:hover a.main.safety.sf-with-ul{
	background-position:-110px -21px;
}

.sf-menu a.industry_info{
	width:101px;	
	background-position:-168px 0;
}
.sf-menu a.main.industry_info:hover,.sf-menu li:hover a.main.industry_info.sf-with-ul{
	background-position:-168px -21px;
}

.sf-menu a.standards{
	width:85px;	
	background-position:-269px 0;
}
.sf-menu a.main.standards:hover,.sf-menu li:hover a.main.standards.sf-with-ul{
	background-position:-269px -21px;
}
.sf-menu a.employment{
	width:98px;	
	background-position:-354px 0;
}
.sf-menu a.main.employment:hover,.sf-menu li:hover a.main.employment.sf-with-ul, .sf-menu a.main.employment.ad_ops_show {
	background-position:-354px -21px;
}

.sf-menu a.vendor{
	width:120px;	
	background-position:-452px 0;
}
.sf-menu a.main.vendor:hover,.sf-menu li:hover a.main.vendor.sf-with-ul{
	background-position:-452px -21px;
}

.sf-menu a.forum{
	width:59px;	
	background-position:-572px 0;
}
.sf-menu a.main.forum:hover,.sf-menu li:hover a.main.forum.sf-with-ul, .sf-menu a.main.forum.active{
	background-position:-572px -21px;
}

.sf-menu a.about{
	width:57px;	
	background-position:-631px 0;
}
.sf-menu a.main.about:hover,.sf-menu li:hover a.main.about.sf-with-ul{
	background-position:-631px -21px;
}


.sf-menu a.advert{
	width:85px;	
	background-position:-688px 0;
}

.sf-menu a.main.advert:hover,.sf-menu li:hover a.main.advert.sf-with-ul{
	background-position:-688px -21px;
}








